<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>予約購入ページ</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script type = "text / javascript" src = "jquery-1.11.3.min.js"> </script>
<script type = "text / javascript" src = "wickedpicker.js"> </script>

<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
<br>
<br>
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">予約</h5>
	</div>
	<div class="row">
		<div class="section"></div>
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<form action="yoyakuConfirm.html" method="POST">
						<div class="row">
							<table class="bordered">
								<thead>
									<tr>
										<th class="center">お店名</th>
									</tr>
								</thead>
								<tbody>

									<tr>
										<td class="center">${omisehoge}</td>
									</tr>
								</tbody>
							</table>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="yoyakunitizi" type="date">
								 <label class="active" for ="yoyakunitizi">予約日時</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="yoyakuzikan" type="time">
								<label class="active" for ="yoyakuzikan">予約時間</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
								<input name="omisehitokoto" type="text"> <label>お店への一言</label>

							</div>
						</div>
						<div class="row">
							<div class="col s6 center-align">
								<button class="btn  waves-effect waves-light  col s6 offset-s3"
									type="button" name="action" onclick="history.back();">戻る</button>
									</div>
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light  col s6 offset-s3"
										type="submit" name="action">予約支払いへ</button>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>
